@charset "utf-8";
/* CSS Document */
body { margin: 0 auto; font-size: 12px; font-family: Verdana; line-height: 1.5; }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding: 0; margin: 0; }
ul { list-style: none; }
img { border: 0px; }
a { color: #009; text-decoration: none; }
a:link { color: #000; text-decoration: none; }
a:visited { color: #009; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: none; }
.clear { clear: both }
.una { height: 50px; background: #2044CE; }
.un { width: 980px; margin: 0 auto; }
.una a { font: 14px/35px "Microsoft Yahei"; color: #FFFFFF; }
.una .unal { margin-top: 10px; float: left; height: 30px; position: relative; }
.una .unal a { padding-left: 20px; background-position: 0 0; height: 30px; overflow: hidden; }
.una .unal a:hover { background-position: 0 -1672px; text-decoration: none; color: #f90; }
.una .download { left: 50%; margin-left: -75px; position: absolute; top: 30px; display: none; width: 258px; z-index: 99; }
.una .phone:hover .download { display: block; }
.una .unar { margin-top: 10px; float: right; }
.una .unar .unar-list li { float: left; border-right: 1px solid #eee; }
.una .unar .unar-list li a { height: 30px; line-height: 30px; padding: 0 10px; }
.una .unar .unar-list li a:hover { background: #f90; display: block; }
.unb { height: 150px; }
.unb .unbla { float: left; width: 190px; margin-top: 20px; }
.unb .unbla img { display: block; }
.unb .unblb { float: left; width: 240px; padding-top: 30px; margin-right: 10px; }
.unb .unblb t { font: bold 24px/40px "Microsoft Yahei"; color: #0076bc; }
.unb .unblb p { font: 14px/28px "Microsoft Yahei"; color: #999 }
.unb .tel { background: url(../images/tel.png) no-repeat left center; width: 480px; height: 100px; overflow: hidden; float: right; }
.unb .tel span { padding: 20px 10px 0 0; display: inline-block; font-size: 20px; line-height: 30px\9; color: #999; float: right; }
.unb .tel a { font-size: 18px; color: #f90 }
.unc { height: 60px; background: url(image/un002.png); }
.unc ul li { float: left; position: relative; }
.unc ul li a { margin-top: 10px; display: block; width: 140px; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 16px; }
.unc ul li a:hover { background: #f90; }
.unc ul li ul { position: absolute; top: 40px; left: -40px; display: none; }
.unc ul li ul li { float: none; }
.unc ul li ul li a { background: #2044CE; border-top: 1px solid #ccc; width: 250px; }
.unc ul li:hover ul { display: block; }
.und { height: 600px; background: url(image/un003.jpg); }
.une { height: 180px; }
.unea { padding-top: 20px; height: 80px; font-family: Verdana, Geneva, sans-serif; font-size: 24px; font-weight: bold; color: #666; text-align: center; }
.uneb ul li { float: left; position: relative; }
.uneb ul li a { display: block; width: 150px; font-size: 18px; color: #36C; margin-left: 10px; border: 1px solid #999; text-align: center; font-weight: bold; }
.uneb ul li a:hover { background: #f90; color: #FFFFFF; }
.uneb ul li ul { position: absolute; top: 40px; left: 0px; display: none; }
.uneb ul li ul li { float: none; }
.uneb ul li ul li a { background: #2044CE; border-top: 1px solid #ccc; }
.uneb ul li:hover ul { display: block; }
.unfl { width: 240px; float: left; }
.unfla { background: url(image/un004.png); width: 240px; height: 70px; font-family: Verdana, Geneva, sans-serif; font-size: 24px; font-weight: bolder; color: #FFF; text-align: center; line-height: 70px; }
.unflb ul li { width: 240px; height: 50px; background: #2044CE; margin-top: 4px; font-size: 18px; color: #FFF; text-align: center; line-height: 50PX; }
.unflb ul li a { display: block; width: 240px; height: 50px; color: #FFF; }
.unflb ul li a:hover { background: #f90; }
.unflc { width: 236px; height: 200px; font-size: 18px; text-align: center; border: 2px solid #00C; line-height: 40px; padding-top: 20px; }
.unflc span { color: #f90; font-size: 18px; font-weight: bolder; }
.unfld { width: 240px; height: 115px; background: url(image/un005.png); font-size: 18px; color: #FFF; text-align: center; line-height: 40px; padding-top: 25px; }
.unfr { width: 740px; margin-left: 240px; }
.unfra ul { margin-left: 60px; margin-top: 50px; }
.unfra ul li { float: left; width: 200px; text-align: center; margin-left: 10px; padding: 5px; border: 1px solid #999; margin-top: 30px; margin-bottom: 20px; }
.ung { margin-top:30px; line-height:60px; height: 100px; font-size: 34px; font-weight: bolder; text-align: center; color: #2044CE }
.ung span { color: #F90; }
.unh { width: 1220px; height: 467px; margin: 0 auto; background: url(image/un007.png); }
.uni { width: 1220px; height: 567px; margin: 0 auto; background:url(image/un008.jpg); }
.unj { width: 1220px; height: 520px; margin-top: 40px; margin-right: auto; margin-bottom: 30px; margin-left: auto; }
.unja { width: 310px; float: left; }
.unjc { width: 310px; float: right; }
.unjb { width: 310px; margin: 0 450px; }
.unk { height: 130px; font-size: 30px; font-weight: bolder; color:  #2044CE; line-height: 60px; text-align: center; }
.unk span { color: #f90; font-size: 22px; border: 1px solid #999; padding: 5px; font-weight: normal; }
.unl { height: 683px; background:url(image/un012.jpg); }
.unlal { width: 400px; float: left; line-height: 40px; font-size:18px; }
.unlar { width: 420px; margin-left: 580px; }
.unx { width: 980px; background: #EAEAEA; padding: 50px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; height:242px;  }
.unx span { font-size:30px; }
.unlbl { width: 420px; float: left; }
.unlbr { margin-left: 500px; width: 400px; font-size: 18px; line-height: 40px; }
.unm { height: 40px; }
.unnl { float: left; width: 700px; }
.unnl ul li { float: left; width: 210px; text-align: center; margin-left: 15px; }
.unnr { margin-left: 700px; width: 280px; }
.unnra { background: #2044CE; height: 210px; padding: 20px; }
.unnra ul li a { color: #FFF; line-height: 25px; }
.unnra ul li a:hover { background: #f90; }
.unnrb { background: #F90; height: 80px; color: #FFF; padding: 20px; font-size: 20px; text-align: center; line-height: 40px; }
.uno { margin-top: 30px; }
.unol { float: left; width: 480px; }
.unor { width: 480px; margin-left: 490px; padding-top: 10px; }
.unor ul li { font-size: 18px; color: #666666; margin-top: 30px; }
.unp { background: #2044CE; height: 20px; }
.unql { float: left; width: 400px; margin-top: 30px; }
.unqr { margin-left: 410px; font-size: 18px; width: 540px; padding-top: 30px; }
.unr { width: 1220px; margin: 30px auto; padding-top:20px; background: #EAEAEA; }
.unr a { color: #2044CE; text-decoration: none; }
.unr a:hover { color: #f00; }
.unrl { width: 400px; float: left; height: 200px; border-right-width: 1px; border-right-style: dotted; border-right-color: #2044CE; }
.unrr { float: right; height: 200px; width: 400px; border-left-width: 1px; border-left-style: dotted; border-left-color: #2044CE; }
.unrm { height: 200px; margin: 0 400px; }
.unr p { color: #2044CE; font-size: 16px; text-align: center; }
.unr ul { margin-left: 30px; }
.unr ul li { line-height: 25px; }
.unsa { width: 120px; color: #2044CE; font-size:16px; border: 1px solid #D5D5D5; text-align:center; }
.unsb { height:30px; margin: 20px 0; font-size:12px; }
.unsb a { color: #333; text-decoration: none; }
.unsb a:hover { color: #f00; }
.unt { height: 110px; background: #575757; }
.unta { height: 55px; width: 980px; margin: 0 auto; text-align: center; padding-top:20px; }
.unta ul li { float: left; width: 120px; border-right-width: 1px; border-right-style: solid; border-right-color: #C0C0C0; }
.unta ul li a { color :#D5D5D5; }
.untb { height: 55px; color: #D5D5D5; text-align: center; }

.cp { width: 1180px; margin: 20px auto; }
.cpra { margin-left:50px; font-size:22px; color:#f90; }
.cprb { padding-left:50px; }
.cpr { width: 940px; margin-left: 240px; }
.cpraa { width:800px; height:240px; padding: 50px; }
.cpraa ul li { float:left; color: #f90; font-size:20px; margin-left:30px; } 
.cprbb { width:800px; height:240px; padding-left:50px; }
.cprbb ul li { float:left; color: #f90; font-size:20px; margin-left:30px; }
.unda { height: 300px; background: url(image/un034.jpg); }
.cprc { margin:20px; width:900px; }
.cprc ul li { width:400px; float:left; margin: 0px 0px 20px 20px; display:inline; text-align:center; font-size:14px; }
.undb { height: 300px; background: url(image/un035.jpg); }
.ls { font-size:30px; padding:200px; color:#FF0000; }
.undc { height: 300px; background: url(image/un033.jpg);}
.undd { height: 600px; background: url(image/un030.jpg); }
.unu { background: #2044CE; height:30px; font-size:16px; color: #FFF; line-height:25px; margin-bottom: 5px; }
.unvl { width: 450px; height: 200px; float: left; border: 1px solid #CCC; }
.unvr { width: 450px; height: 200px; margin-left:455px; border: 1px solid #CCC; }
.unvl ul li, .unvr ul li { line-height: 25px; margin-left: 20px; list-style-type: disc; } 
.mb { width: 920px; margin-left: 260px; }
.mba { width:920; height:55px; background-image:url(image/un063.gif); font-size:18px; line-height:55px; padding-left:45px; }
.mbb { font-size: 20px; width: 920px; height: 80px; line-height:80px; text-align: center; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCC; }
.mbc { font-size: 14px; line-height: 30px; padding-left: 80px; padding-top: 40px; }
.mbd { padding:50px; font-size:14px; line-height:30px; }
.mbd p { text-indent:2em; }
.mbc ul li { list-style-type: disc; }
.cpraaa { width:600px; padding-left:100px; padding-bottom:30px; font-size:14px; line-height:30px; }